Subject: Ticket Assigned - ORDER NO. 9648435011
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 13:16:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER NO. 9648435011 Dear,

I would like to inform you that I have a return shipment request for ORDER
NO. 9648435011, Last week dated 10-04-2021, your courier called me to
collect my shipment however, i was not at home at that time to hand it, he
told me that they will come back tomorrow to take it. But until now, there
was no call or collection..

I already called your customer service 3 times to follow up, but there is
no update if they will collect or what.

I am waiting for your kind assistance,

Regards,
Carmela
050-615-8725

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2420730